Name: kde4-l10n-de
Version: 4.1.2
Release: %mkrel 1
Summary: Language files for KDE4 German
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-de-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-de
Provides: kde4-l10n
Conflicts: kde-i18n-de < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description
German language files for KDE 4

%description 
Provides additional German translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-de-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289442
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280111
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252830
- New upstream version 4.1.0

* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234743
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228097
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 211867
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205466
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205046
- New version 4.0.71

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Fix specfile name
    - Update to version 4.0.71 aka "The sprint to alpha 1"

* Wed Apr 02 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.3-1mdv2008.1
+ Revision: 191777
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 181366
- update to 4.0.2
- Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-de


* Wed Feb 6 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.1-2mdv2008.0
- Split in multiple packages, as discussed internally to avoid a big 302 M package to manage
